gdjs.RebooterCode = {};


gdjs.RebooterCode.GDWaitObjects1= [];
gdjs.RebooterCode.GDStyleObjects1= [];

gdjs.RebooterCode.conditionTrue_0 = {val:false};
gdjs.RebooterCode.condition0IsTrue_0 = {val:false};
gdjs.RebooterCode.condition1IsTrue_0 = {val:false};

gdjs.RebooterCode.func = function(runtimeScene, context) {
context.startNewFrame();
gdjs.RebooterCode.GDWaitObjects1.length = 0;
gdjs.RebooterCode.GDStyleObjects1.length = 0;


{


{gdjs.evtTools.runtimeScene.changeScene(runtimeScene, "Jeu");
}
}


{

gdjs.RebooterCode.GDWaitObjects1.createFrom(runtimeScene.getObjects("Wait"));

gdjs.RebooterCode.condition0IsTrue_0.val = false;
{
gdjs.RebooterCode.condition0IsTrue_0.val = gdjs.evtTools.common.getVariableNumber(runtimeScene.getGame().getVariables().getFromIndex(1)) == 1;
}if (gdjs.RebooterCode.condition0IsTrue_0.val) {
{for(var i = 0, len = gdjs.RebooterCode.GDWaitObjects1.length ;i < len;++i) {
    gdjs.RebooterCode.GDWaitObjects1[i].setString("Patience...");
}
}}

}


{



}

return;
}
gdjs['RebooterCode']= gdjs.RebooterCode;
